<resources>
    <string name="app_name">ToDo</string>
    <string name="btnok" translatable="false">OK</string>
    <string name="etxtMessage">Input a task</string>
    <string name="urgSwt">Urgent</string>
    <string name="txt_done">Done</string>
    <string name="example" translatable="false">Example</string>
    <string name="cb_show">Show not done tasks</string>
    <string name="title_activity_main2">MainActivity2</string>
    <string name="checked">check the activite</string>
</resources>